Página 1 de 1

Versiones de Plex 5.5

NotaPublicado: Jue May 24, 2012 3:15 pm
por mnaso
Hola a todos, miren, resulta que un cliente nos paso un modelo grupal para implementar un sistema que ellos dejaron de lado pero ahora quieren retomarlo, pero no dicen que esta en plex5.5 y nosotros tenemos plex 5.5, pero al engancar al modelo grupal nos indica con el mensaje.
'model ....... needs library,.........\OBAS400 as updated 12:28:25 Thursday, 13 de Octubre de 2005.

'The Model now at w:\allfusion plex R5.5\CLASS550\CLASSLIBS\OBAS400' was last updated 16:04:16 Friday, 20 de May de 2005.

Al parecer el plex 5.5 SP1 del cliente es algo asi como una versión mas reciente, pero tengo entendido que solo hay una versión de plex 5.5 SP1.
Alguien sabe algo al respecto y que puedo hacer para solucionar este problema.

De antemano muchas gracias a todos.

Marcelo Naso

error de manejo de modelos

NotaPublicado: Vie May 25, 2012 8:09 am
por Jorge Ubeda
Eso se llama "forked model" y es un problema. Si tienes soporte, ponte en contacto con ellos para solucionarlo.